@font-face {
    font-family: 'artifikamedium';
    src: url('css/artifika-regular-webfont.eot');
    src: url('css/artifika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/artifika-regular-webfont.woff') format('woff'),
         url('css/artifika-regular-webfont.ttf') format('truetype'),
         url('css/artifika-regular-webfont.svg#artifikamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
	margin:0;
	padding:0;

	background: url("./images/fundo.jpg") fixed;
	font-family: 'artifikamedium',Arial,sans-serif;
	
	}

/*
html,body{
   width: 1200px;
    height: 1200px;
    background-image: url(./images/fundo.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
}*/

/*      menu  */
a.m {
text-decoration: none;
color: #00bfff;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 17px;

}


a.m:hover{
text-decoration: none;
color:#ffffff;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 17px;

}
 /*############# Usuario   #############*/
 a.m2{
text-decoration: none;
color:#ffffff;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 10px;
}


a.m2:hover{
text-decoration: none;
color: #00bfff;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 11px;

}

a.m3{
text-decoration: none;
color:#ffffff;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 13px;
}


a.m3:hover{
color: #00bfff;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 13px;

}
a.a {
text-decoration: none;
color:#777777;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 13px;
}


a.a:hover{
text-decoration: none;
color: #8B0000;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 13px;

}


a{
text-decoration: none;
color:#333333;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 13px;
}


a:hover{
text-decoration: none;
color: #8B0000;
font-family: 'artifikamedium',Arial,sans-serif;
font-size: 13px;

}
 /*############# index    #############*/

#todo1{  
  /*background-image: url("./img/fndo.png");*/
  background-repeat: no-repeat;
  position: relative;
  width: 1200px;
  height: 1845px;
  /*height: 1450px;*/
  border: 0px solid red;
  margin: 0px auto;
  overflow: hidden;
  list-style-type: none;
  }
  #todo2{  
   background-image: url("./images/fundoDP.png");
  margin-top: 0px;
  margin-left: 100px;
  float: left;
  width: 1000px;
  height: 1120px;
  /*height: 1215px;*/
  border: 0px solid black;
  
  } 
#todo{  
  margin-top: 0px;
  margin-left: 100px;
  float: left;
  width: 1000px;
	height: 1120px;
  /*height: 1040px;*/
  border: 0px solid black;
  
  }  
  .banner{  
  margin-top: 1px;
  margin-left: 70px;
  float: left;
  width: 1050px;
  height:340px;
  border: 0px solid #222222;
 
  }
  
    .logo{  
  /*background-image: url("./imgPag/fundofr.png");*/
  margin-top: 1px;
  margin-left: 50px;
  float: left;
  width: 521px;
  height: 338px;
  border: 1px solid #666666;
  list-style-type: none;
  }
     
  /*##### login ###*/
    .botao{  

  background-color: #ffffff;
  margin-top: 2px;
  margin-left:70px;
  float: left;
  width: 65px;
  height: 26px;
  border: 1px solid #999999;
  }
      input.f{  
  margin-top: 1px;
  margin-left: 0px;
  float: left;
  width: 200px;
  height: 20px;
  border: 1px solid #999999;
  color:#777777;
  }
  .cadUser{
 font-family: 'artifikamedium',Arial,sans-serif;
  margin-top: 5px;
  margin-right: 1px;
  float: right;
  width: 210px;
  height: 25px;
  border: 0px solid #FFFFFF;
  }
    .menuIntD{  
  margin-top: 3px;
  margin-right: 2px;
  float: right;
  width: 205px;
  height: 20px;
  border: 0px solid #222222;
  list-style-type: none;
  }
  .menuIntSair{  
  margin-top: 5px;
  margin-right: 2px;
  float: right;
  width: 70px;
  height: 20px;
  border: 1px solid #333333;
  list-style-type: none;
  }

  .prodTodo{  
  background-image: url("./imgPag/fundofr.png");
  margin-top: 1px;
  margin-left: 3px;
  float: left;
  width: 842px;
  height: 26px;
  border: 1px solid #999999;
  }
  .prodTodo1{  
  background-image: url("./imgPag/fundofr.png");
  margin-top: 1px;
  margin-left: 3px;
  float: left;
  width: 842px;
  height: 63px;
  border: 1px solid #999999;
  }
 .prodInt2{  
  margin-top: 1px;
  margin-right: 3px;
  float: right;
  width: 70px;
  height: 26px;
  border: 1px solid #999999;
 
  }
  
 .prodInt3{  
  margin-top: 1px;
  margin-right: 3px;
  float: right;
  width: 145px;
  height: 63px;
  border: 1px solid #999999;
  
  }
   
  /*#### cad usuario ####*/
  
    .botaoB {  
  	   background-image: url("./img/busca2.png");
  margin-top: 1px;
  margin-left:0px;
  float: left;
  width: 21px;
  height: 20px;
  border: 0px solid #ffffff;
  color: #ffffff;
  }

  .botao2{  

  background-color: #3333ff;
  margin-top: 2px;
  margin-left:70px;
  float: left;
  width: 105px;
  height: 36px;
  border: 1px solid #ffffff;
  color: #ffffff;
  }
      input.f2{  
  margin-top: 1px;
  margin-left: 0px;
  float: left;
  width: 290px;
  height: 30px;
  border: 1px solid #999999;
  color:#777777;
  font:20px;
  }
  select.f2{  
  margin-top: 1px;
  margin-left: 0px;
  float: left;
  width: 290px;
  height: 30px;
  border: 1px solid #999999;
  color:#777777;
  font:20px;
  }
  /*===============*/
  #menu{  
  	   background-image: url("./img/menu.png");
  margin-top: 10px;
  margin-left: 50px;
  float: left;
  width: 998px;
  height: 38px;
  border: 0px solid red;
 
  }
   
     .menuInt a{  
	background-image: url("./img/menu1.png");
  margin-top: 3px;
  margin-left: 60px;
  float: left;
  width: 120px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
  
    .menuInt a:hover{  
	background-image: url("./img/menu2.png");
  margin-top: 3px;
  margin-left: 60px;
  float: left;
  width: 120px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
    .menuInt1 a{  
	background-image: url("./img/menu3.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 120px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
  
    .menuInt1 a:hover{  
	background-image: url("./img/menu4.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 120px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
    .menuInt2 a{  
	background-image: url("./img/menu5.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 125px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
  
    .menuInt2 a:hover{  
	background-image: url("./img/menu6.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 125px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
    .menuInt3 a{  
	background-image: url("./img/menu7.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 130px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
  
    .menuInt3 a:hover{  
	background-image: url("./img/menu8.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 130px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
    .menuInt4 a{  
	background-image: url("./img/menu9.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 125px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
  
    .menuInt4 a:hover{  
	background-image: url("./img/menu10.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 125px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
   .menuInt5 a{  
	background-image: url("./img/menu11.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 125px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
  
    .menuInt5 a:hover{  
	background-image: url("./img/menu12.png");
  margin-top: 3px;
  margin-left: 25px;
  float: left;
  width: 125px;
  height: 30px;
  border: 0px solid #333333;
  list-style-type: none;
  }
  
     #menu2{
  background-image: url("./img/fundoMenu.png");
  margin-top: 1px;
  margin-left: 40px;
  float: left;
  width: 922px;
  height: 115px;
  border: 0px solid #333333;
  }
  .menu2Int {
  margin-top: 2px;
  margin-left: 1px;
  float: left;
  width: 128px;
  height: 25px;
  border: 1px solid #333333;
  
  }
  
     #flash{
		
	   background-image: url("./imgPag/fundoSlide.png");
  margin-top: 0px;
  margin-left: 100px;
  float: left;
  width: 1000px;
  height: 285px;
  border: 0px solid #999999;
  }
     .prodIndex{
  margin-top: 2px;
  margin-left: 100px;
  float: left;
  width: 1000px;
  height: 895px;
  border: 0px solid #999999;
  }
  
  .marcas{  
  float: left;
  margin-top: 10px;
  margin-left: 100px;
  width: 1000px;
  height: 65px;
  border: 0px solid black;
 }
 
  .pagamento{  
  float: left;
  margin-top: 5px;
  margin-left: 100px;
  width: 1000px;
  height: 140px;
  border: 0px solid black;
 }
 
 .prod{
  background:url('./images/marcador2.png');
  float:left; 
  width:180px; 
  height:240px;  
  margin-top: 20px; 
  margin-left: 16px; 
  border: 0x solid blue;
  }
  .prodInt
  {
  position:relative; 
  width:170px; 
  height:235px;  
  border: 0px solid black; 
  font-size: 14px; 
 font-family: 'artifikamedium',Arial,sans-serif;  
  margin: 0px auto; 
  overflow: hidden;
  }
 .prodImg{  
    margin-top: 2px;
  margin-left: 80px;
  float: left;
  width: 350px;
  height: 350px;
  border: 0px solid #999999;

  }
.prodDetalhe{  
  color: #666666;
  font-family: 'artifikamedium',Arial,sans-serif;
  font-size: 20px;
    margin-top: 2px;
  margin-left: 60px;
  float: left;
  width: 490px;
  height: 650px;
  border: 0px solid #999999;

  }
  .barra{
  background-image: url("./img/barra.png");
  margin-top: 3px;
  margin-left: 100px;
  float: left;
  width: 1000px;
  height: 25px;
  border: 1px solid #999999;
  color: #FFFFFF;
  font-family: 'artifikamedium',Arial,sans-serif;
  font-size: 15px;
  
  }
  .barra2{
  background-image: url("./img/barra.png");
  margin-top: 3px;
  margin-left: 0px;
  float: left;
  width: 1000px;
  height: 25px;
  border: 1px solid #999999;
  color: #FFFFFF;
  font-family: 'artifikamedium',Arial,sans-serif;
  font-size: 15px;
  
  }
  
    .barrap{
	  background-image: url("./images/barrap.png");

  margin-top: 3px;
  margin-left: 100px;
  float: left;
  width: 1000px;
  height: 25px;
  border: 0px solid #999999;
  color: #FFFFFF;
  font-family: 'artifikamedium',Arial,sans-serif;
  font-size: 25px;
  
  }
  /*### Busca ###*/
  
  .busca{
 
  margin-top: 100px;
  margin-left: 80px;
  float: left;
  width: 225px;
  height: 55px;
  border: 0px solid #333333;
  }
  .redesocial{
 
  margin-top: 0px;
  margin-right: 100px;
  float: right;
  width: 100px;
  height: 25px;
  border: 0px solid #333333;
  }
     
  
  
.rodape{  
    margin-left: 80px;
  float: left;
  width: 998px;
  height: 39px;
  border: 0px solid #999999;
 
  }  

.rodape_babiak {
    background: none repeat scroll 0 0 #3F0112;
    bottom: 0;
    font-size: 13px;
    height: 60px;
    left: 0;
    opacity: 0.9;
    padding-bottom: 30px;
    position: relative;
    width: 100%;
}
.rodape_babiak p {
	font-size: 18px;
	text-align: center;
	color: #FFF;
	}
 /*############# light box  ##############*/
  
  
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


